Skip to main content
GET
Error

授权

Authorization
string
header
必填

API Key 认证。对于所有 API 请求,请在 Authorization HTTP 头中包含您的 API Key,并加上 Bearer 前缀。示例:Authorization: Bearer {API_KEY}强烈建议将 API Key 存储在服务端,不要在客户端共享或存储,以避免 API Key 泄漏导致严重后果。

查询参数

keyword
string

在日志中搜索的关键词。

status
enum<string>

按执行状态筛选。

可用选项:
succeeded,
failed,
stopped
page
integer
默认值:1

分页页码。

必填范围: 1 <= x <= 99999
limit
integer
默认值:20

每页条目数。

必填范围: 1 <= x <= 100
created_at__before
string<date-time>

筛选在此 ISO 8601 时间戳之前创建的日志。

created_at__after
string<date-time>

筛选在此 ISO 8601 时间戳之后创建的日志。

created_by_end_user_session_id
string

按终端用户会话 ID 筛选。

created_by_account
string

按账户 ID 筛选。

响应

200 - application/json

成功获取工作流日志。

page
integer

当前页码。

limit
integer

每页条目数。

total
integer

日志条目总数。

has_more
boolean

是否有更多可用页面。

data
object[]

工作流日志条目列表。